shiro-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Björn Raupach <raup...@me.com>
Subject JDK6?
Date Fri, 04 Nov 2016 09:47:15 GMT
Hello group,

I noticed Shiro is still dependant on JDK 6. At least thats what the maven-compiler-plugin
says. Any plans to upgrade it to at least JDK 7?

For example Java EE 7 support needs at least JDK 7. 

/Björn
Mime
View raw message